﻿input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.form-control:focus {
    outline: 0;
    border-color: #0000c6 !important;
    box-shadow: none;
}

.form-group {
    margin: 6px 0;
}

.flex-form {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 12px 0;
}


    .flex-form .form-group {
        width: 49%;
        margin: 0;
    }

.bold-field {
    background-color: #ffff;
    padding: 4px 4px 4px;
    border-top: solid 1px #0000c6;
    border-bottom: solid 1px #0000c6;
    margin: 5px 15px;
}

.cbx-flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

input[type=checkbox] {
    margin-top: 6px;
    margin-left: 10px;
}

.box-body {
    padding-bottom: 0;
}

.link-form {
    font-size: 18px;
    font-weight: 500;
}

.btn-primary {
    width: 192px;
}

@media screen and (max-width: 800px) {
    .form-control {
        width: 97%;
        padding: 5px;
        font-size: 1.1em;
    }

    input[type="file"] {
        width: 97%;
        padding: 0 5px;
    }

    header {
        display: none;
    }

    .content {
        padding: 0 10%;
    }

    .image-nefashot {
        display: none;
    }
}

#Description {
    line-height: 24px;
}

.loader {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(50, 41, 41, 0.72);
}

.loaderOnly {
    text-align: center;
    bottom: 43%;
    left: 43%;
    position: absolute;
    z-index: 100;
    background-color: #E9E916;
    border-radius: 8px;
    padding: 0% 3%;
}

.progress {
    position: relative;
    width: 100%;
    background-color: white;
    padding: 1px;
    border-radius: 3px;
    height: 30px;
}

.bar {
    width: 0%;
    height: 100%;
    border-radius: 3px;
}

.percent {
    position: absolute;
    display: inline-block;
    top: 3px;
    font-size: 20px;
    right: 45%;
}

.errorCls, .error {
    color: red;
}

.help-block {
    display: inline-block;
}

.info-label {
    position: relative;
    top: -27px;
    left: 23px;
}

.info-icon {
    font-size: 1.5em;
    color: #00C0EF;
}

label {
    margin-bottom: 0;
}

    label.error {
        visibility: hidden;
    }

.image-nefashot {
    max-width: 238px;
    position: absolute;
    top: 22%;
    margin-left: 1px;
    display: none;
}

.arrows {
    direction: ltr;
}

.back-button {
    font-size: 24px;
    color: #306889;
}

select {
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    appearance: none;
    background: white url(../images/down-chevron.png) no-repeat 15px /20px !important;
}

[type="date"]::-webkit-inner-spin-button {
    display: none;
}

[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    color: transparent;
    background: transparent;
}

input[type="date"] {
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    appearance: none;
    background: white url(../StatusNetForms/img/calendar.png) no-repeat 15px /20px !important;
}

.btn-flat {
    border: 2px solid;
}

.wrapped-div {
    background-color: #ffff;
    height: 100%;
    overflow-y: auto;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 1530px;
}

#logoid {
    z-index: 1;
    position: relative;
    max-height: 80px;
    position: absolute;
    float: right;
    right: 0px;
}

#chxDeclaration-error {
    display: none !important;
}

.circle-plus, .circle-minus {
    height: 1em;
    width: 1em;
    font-size: 0.5em /*Will change icon size*/;
    padding-left: 10px;
    padding-top: 10px;
    cursor: help;
}

    .circle-plus .circle, .circle-minus .circle {
        position: relative;
    }

        .circle-plus .circle .horizontal, .circle-minus .circle .horizontal {
            position: absolute;
            background-color: #333;
            width: 2.4em;
            height: .7em;
            top: 1.9em;
            left: 1.05em;
        }

        .circle-plus .circle .vertical {
            position: absolute;
            background-color: #333;
            width: .7em;
            height: 2.4em;
            top: 1.05em;
            left: 1.9em;
        }

button.Clear {
    float: left;
}

/*בחר קובץ - upload file */
label.uploadFile {
    width: auto;
    border: 1px solid #0000c6;
    display: inline-block;
    padding: 5px 25px;
    border-radius: 5px;
    margin-bottom: 10px;
}

label.uploadFile {
    margin-left: 5px;
}

    label.uploadFile + input[type=file] {
        display: none;
    }

/* START MAST LOADER */

.topeffect {
    -webkit-animation: alert 0.5s;
    -webkit-animation-iteration-count: 1;
    animation: alert 0.5s;
    animation-iteration-count: 1;
    direction: rtl;
}

.alertPopup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 999;
    transition: 2s;
}

.alertSection {
    display: table;
    height: 100%;
    width: 100%;
}

.alert_inside {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 20px;
}

.dataUpdating {
    display: inline-block;
    background: #fff;
    padding: 30px;
    border-top: 5px solid #0000c6;
    border-bottom: 5px solid #0000c6;
}

.updatingImg {
    width: 100px;
    display: inline-block;
}

    .updatingImg img {
        width: 100%;
    }

.alert_inside p {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    width: 100%;
    margin: 20px 0px;
}

.dataUpdating p {
    color: #0000c6;
    margin-bottom: 0px;
    font-size: 34px;
}

/* END MAST LOADER */

/* START SIGNATURE DESIGN  */

.icon-remove {
    background: url('../StatusNetForms/img/TrashIcon.png') no-repeat center top;
    width: 19px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
}

@media(max-width:676px) {
    .alertPopup {
        background: inherit;
    }

    .updatingImg img {
        max-height: 35vh;
    }

    .dataUpdating p {
        font-size: 20px;
    }
}


@media(max-width:360px) {

    .g-recaptcha {
        transform: scale(0.77);
        transform-origin: 0 0;
        margin-left: 100%;
    }
}

.login .info-wraper .info-box {
    margin: 21px;
}

.main-wraper {
    padding: 0px 15px;
}

#form1, a {
    color: #383838;
}

.content {
    padding: 20px 0px;
}

.form-wraper {
}

.form-title {
    font-size: 36px;
    font-weight: bold;
    padding-right: 23px;
}

#divMain {
}

.form-group {
}

.innerDiv {
    position: relative;
}

.form-control {
    width: 100%;
    border-radius: 10px !important;
    border: solid 1px #e9e9e9;
    font-size: 16px;
    height: 50px;
    background: transparent;
}

    .form-control::placeholder {
        color: #383838;
    }

.paging {
    text-align: center;
    margin-right: 7px;
}

    .paging .pageing-item {
        padding: 15px;
        font-size: 18px;
    }

        .paging .pageing-item .index.active {
            background-color: #306889;
            color: white;
        }

        .paging .pageing-item .index {
            width: 42px;
            height: 42px;
            border: 1px solid #37a6cc;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-left: 5px;
        }


.custom-cb {
}

.cb-container {
    display: block;
    position: relative;
    padding-right: 35px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .cb-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }





/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 9px;
    right: 0;
    width: 24px;
    height: 24px;
    border-radius: 5px;
    border: solid 1px #e2e2e2;
    background-color: #ffffff;
}

/* When the checkbox is checked, add a blue background */
.cb-container input:checked ~ .checkmark {
    background-color: #306889;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.cb-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.cb-container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cb-desc {
    margin-top: 10px;
    margin-right: 40px;
    color: #383838;
}



/* custom input */

.input-effect {
    position: relative;
}

input[type="text"], input[type="number"], input[type="date"], select {
    box-sizing: border-box;
}

input[type="date"] {
    text-align: right;
}

.effect-19 {
    border: 1px solid #ccc;
    padding: 7px 14px;
    transition: 0.4s;
    background: white;
    padding-top: 20px;
    font-family: 'Heebo', sans-serif !important;
}

    .effect-19 ~ .focus-border:before,
    .effect-19 ~ .focus-border:after {
        content: "";
        position: absolute;
        top: -1px;
        left: 50%;
        width: 0;
        height: 2px;
        background-color: #3399FF;
        transition: 0.4s;
    }

    .effect-19 ~ .focus-border:after {
        top: auto;
        bottom: 0;
    }

    .effect-19 ~ .focus-border i:before,
    .effect-19 ~ .focus-border i:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        width: 2px;
        height: 0;
        background-color: #3399FF;
        transition: 0.6s;
    }

    .effect-19 ~ .focus-border i:after {
        left: auto;
        right: 0;
    }

    .effect-19:focus ~ .focus-border:before,
    .effect-19:focus ~ .focus-border:after
    /* ,.has-content.effect-19 ~ .focus-border:before,
.has-content.effect-19 ~ .focus-border:after */ {
        left: 0;
        width: 100%;
        transition: 0.4s;
    }

    .effect-19:focus ~ .focus-border i:before,
    .effect-19:focus ~ .focus-border i:after
    /* ,.has-content.effect-19 ~ .focus-border i:before,
.has-content.effect-19 ~ .focus-border i:after */ {
        top: -1px;
        height: 100%;
        transition: 0.6s;
    }


    .effect-19 ~ label.ph {
        position: absolute;
        left: -15px;
        width: 100%;
        font-size: 16px;
        top: 13px;
        color: #383838;
        transition: 0.3s;
        letter-spacing: 0.5px;
    }

    .effect-19:not([type="file"]) ~ label.ph {
        pointer-events: none;
    }

    .effect-19[type="file"] ~ label.ph {
        right: 0px;
    }

    .effect-19:focus ~ label.ph, .effect-19:not(.empty) ~ label.ph, .effect-19:not(:placeholder-shown):not([type='date']) ~ label.ph, label.ph.notEmpty {
        top: 2px;
        left: -15px;
        font-size: 12px;
        transition: 0.3s;
        font-size: 12px;
        font-weight: bold;
        color: #383838;
    }


    .effect-19.error {
        border: 1px solid red;
    }


.last-page-data {
    padding: 0px 25px;
}



.info-wraper {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 30px 15px 0px 50px;
    max-width: 400px;
}

.info-box {
    background-color: #f2f2f2;
    background: url(../StatusNetForms/img/support-bg.png) no-repeat,#f2f2f2 left center fixed;
    padding: 10px;
    border-radius: 10px;
}

    .info-box.support {
        height: 212px;
    }

    .info-box.app {
        height: 272px;
        background: url(../StatusNetForms/img/app-bg.png) no-repeat,#f2f2f2 left center fixed;
    }

.btn-info-support {
    border-radius: 10px;
    border: solid 1px #37a6cc;
    background: transparent;
}

.info-box.support {
    font-size: 24px;
}

.info-box.app .text {
    width: 234px;
    font-size: 18px;
}

    .info-box.app .text .bold {
        font-size: 26px;
        line-height: 1.1;
        margin-bottom: 7px;
    }

.bold {
    font-weight: bold;
}

.apps-btn {
    width: 79%;
    margin-top: 10px;
}

.full-width-important {
    width: 100% !important;
}

.apps-btn .app-item {
    background: white;
    border-radius: 10px;
    cursor: pointer;
}

.apps-btn img {
    padding: 0px 7px;
}

.apps-btn .ios {
    margin-right: 10px;
}

    .apps-btn .ios img {
        padding: 6px 18px;
    }

.send-button {
    width: 277px;
    height: 53px;
    object-fit: contain;
    border-radius: 10px;
    background-color: #306889;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    border: none;
}

a.send-button {
    text-align: center;
    padding-top: 10px;
}

    a.send-button:hover, a.send-button:active, a.send-button:focus {
        color: #ffffff;
    }

.ltr {
    direction: ltr;
}

.show-t {
    display: none;
}

.show-lt {
    display: block;
}

#canvasId {
    margin-top: 15px;
    width: 320px;
    border-radius: 10px;
    border: solid 1px #e9e9e9;
    background-color: #ffffff;
    position: relative;
}

#sign {
    background: url(../StatusNetForms/img/sign.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.sign-clear {
    width: 32px;
    height: 32px;
    border-radius: 8px;
    background-color: #f2f2f2;
    position: absolute;
    left: 5px;
    top: 5px;
}

    .sign-clear img {
        width: 23px;
        height: 23px;
    }

.sign-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    font-weight: bold;
    color: #383838;
}

input[type="date"]:in-range::-webkit-datetime-edit-year-field, input[type="date"]:in-range::-webkit-datetime-edit-month-field, input[type="date"]:in-range::-webkit-datetime-edit-day-field, input[type="date"]:in-range::-webkit-datetime-edit-text {
    color: transparent;
}

.cursor-text a {
    cursor: text;
    pointer-events: none;
}

.send-button, .back-button {
    cursor: pointer;
}

@media(max-width: 1024px) {
    .lt-flex-c {
        flex-direction: column;
        align-items: center;
    }

    .info-wraper {
        width: 100%;
        margin: 0px;
    }

    .form-wraper {
        padding: 10px;
    }
}

@media(max-width: 768px) {
    .t-flex-c {
        flex-direction: column;
        align-items: center;
    }

    .show-t {
        display: block;
    }

    .show-lt {
        display: none;
    }

    .info-wraper {
        margin: 0px;
    }

    .login .info-wraper {
        flex-direction: column;
    }

    .send-button {
        width: 100%;
    }
}

@media(max-width: 425px) {
    .apps-btn {
        width: 96%;
    }

        .apps-btn .ios img {
            padding: 6px 2px;
        }

    #canvasId {
        margin: 15px auto;
    }
}

@media(max-width: 320px) {
    .apps-btn {
        flex-direction: column;
    }

        .apps-btn .app-item {
            margin-bottom: 10px;
        }

    .info-box.app .text {
        width: auto;
    }
}


@media screen and (min-width:1024px) {
    .form-half {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

        .form-half > div {
            width: 49%;
        }
}
